.promotion__card {
    display: flex;
    flex-direction: column;
    position: relative;

    &:hover {
        scale: 1.025;

        .promotion__time {
            scale: 1.5;
        }
    }

    .promotion__time {
        @include promotionTime; 
    }
  
    .promotion__image {
        width: 100%;
        object-fit: cover;
        margin-bottom: 12px;
        border-radius: 8px;
    }
}

.download__file {
    display: flex;
    align-items: center;
    justify-content: space-between;

    .download__wrapper {
        display: flex;
        grid-gap: 12px;
    }
}

.appeal__file {
    @include appealFile;
}